Subject: Sense suppression
From: [email-masked] (Chris Jones)
Date: Wed, 27 Jul 1994 10:02:46
Newsgroups: bionet.plants

I went to a meeting yesterday at Leicester University and one of the speakers 
discussed sense suppression of native plant genes by homologous transgenes. 
Does anyone know how widespread a phenomenon this is? I have seen examples 
where transgenes are introduced and DO increase the level of the homologous 
product but I don't k now if people have extensivly reported the failure of a 
transgenic experiment!